#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-9QQGsQcejPjDiEg9K6jzEq
key: trifecta-1.7.1.1-9QQGsQcejPjDiEg9K6jzEq
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: 33b91743d954b539eecc5194b5211094
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-9QQGsQcejPjDiEg9K6jzEq
depends:
    ansi-wl-pprint-0.6.8.2-E1jzAtdZkw96Y4IbjE26uJ
    ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7 array-0.5.2.0
    base-4.10.1.0 blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4
    blaze-html-0.9.0.1-HT9MGj6kW7JIH7aaLXkr1R
    blaze-markup-0.8.2.0-CnWoybGhIGoVpPCZ0nkq3 bytestring-0.10.8.2
    charset-0.3.7.1-BUmjZgjug5aBoB7wCSF0Mt
    comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.3.1-92dhAsmjODVLvvcWIWN4Po
    ghc-prim-0.5.1.1 hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    lens-4.15.4-HtXgyLN3Vht5NtVmeAbkJr mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsers-0.12.8-Dci9PIr0qEN27BCthSQZeT
    profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN
    reducers-3.12.2-2owjSne7bGDG1n4nCxh725
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q transformers-0.5.2.0
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: ansi-wl-pprint-0.6.8.2-E1jzAtdZkw96Y4IbjE26uJ=7f339a79a1750db95a805ca35af9fdbc
             ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7=90aaa595726b3421fbff142dea995314
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4=df56dd2a069eaa62b68a7725fcf6fae4
             blaze-html-0.9.0.1-HT9MGj6kW7JIH7aaLXkr1R=73d2b9544f01cd8acaf404bd9dc45c3e
             blaze-markup-0.8.2.0-CnWoybGhIGoVpPCZ0nkq3=88ae80c9035b7e1542563395a63147b4
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             charset-0.3.7.1-BUmjZgjug5aBoB7wCSF0Mt=c3610079929920c8243c16ea89eb7879
             comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP=fc3e366dce9e6d7067262bb58c14c354
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             fingertree-0.1.3.1-92dhAsmjODVLvvcWIWN4Po=13fdab055044027cacbbfa166b20a536
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             lens-4.15.4-HtXgyLN3Vht5NtVmeAbkJr=30a5ba058ebc117003f782e6e57a90e5
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             parsers-0.12.8-Dci9PIr0qEN27BCthSQZeT=ddf5e3da52ffc1bb32604bfb42e13bd1
             profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN=d8e9c9f7db50bd7a333dd229c7d43333
             reducers-3.12.2-2owjSne7bGDG1n4nCxh725=4e34a647a1e493ae06006700e6f7da9d
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

